<?xml version="1.0"?>
<gconf>
<entry name="grid_size" mtime="1081486118" schema="/schemas/apps/gnotravex/grid_size"/>
<entry name="width" mtime="1081486118" schema="/schemas/apps/gnotravex/width"/>
<entry name="height" mtime="1081486118" schema="/schemas/apps/gnotravex/height"/>
</gconf>
